const BASE_URL = 'http://10.220.105.137:81/api'
let STATIC_URL = ''
switch (process.env.NODE_ENV) {
case 'production':
  STATIC_URL = 'http://10.220.105.137:81/elev/static'
  break
default:
  STATIC_URL = 'http://localhost:8080/static'
};
export default {
  BASE_URL,
  STATIC_URL,
  GET_ELE_DATA: BASE_URL + '/service-report/public/elv/consentRate',
  GET_ANNOUNCE_DATA: BASE_URL + '/service-report/public/successcase',

  // http://211.136.105.193/apiv2/service-report/public/inform/1  //加装 已公告数据
  // 0-未签约   1-已公告   2-已开工  3-已完工

  // http://211.136.105.193/apiv2/service-report/public/agree  //同意率>50%
}
